Bug 135699 - FC3T3 fails to start X on Asus P4S800D+Geforce FX 5900 card
Summary: FC3T3 fails to start X on Asus P4S800D+Geforce FX 5900 card
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-14 15:05 UTC by Philipp Ott
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 15:08:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philipp Ott 2004-10-14 15:05:10 UTC
Description of problem: X Server cannot be started on FC3T3 with Asus
P4S800D motherboard and Asus 9950 Geforce FX 5900 graphics card. Upon
firstboot the X Server cannot be configured. The monitor flashes and
in the text screen I can see that it discovered the FX graphics card
but fails to initalize X.

Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. Install FC3T3 went fine
2. Reboot went fine
3. circumventing Problem #135694 by appending kernel boot parameters
"nousb nohotplug acpi=off apm=off" continues boot process into
firstboot, which attempts to configure X but fails.
  
Actual results:


Expected results:


Additional info: didnt yet find a way to circumvent this

Comment 1 Mike A. Harris 2005-03-07 00:04:12 UTC
I don't think that video card is supported in FC3 stock.  Paste
the output of "lspci -vvn" here and I'll have a look.

Comment 2 Mike A. Harris 2005-04-15 15:08:37 UTC
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "CURRENTRELEASE".



Note You need to log in before you can comment on or make changes to this bug.